1 (edited by dutran 2019-12-18 00:34:18)

Topic: Request for WordPress 5.2.5

Would you be able to make WordPress 5.2.5 available again?  The latest 5.3 and 5.3.1 version of WordPress is broken.  I get a "Unable to locate WordPress plugin directory." when trying to update a plugin via FTP SSH2 connection after I updated from 5.2.5.

Re: Request for WordPress 5.2.5

Sorry but latest version I build for my repo was 5.2.4

=> http://rpms.remirepo.net/store/wordpress/5.2.4/

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for WordPress 5.2.5

Thanks.  5.2.4 will work.

Du